ONVIF::PTZ::Types::OtherType(3pm)

NAME
ONVIF::PTZ::Types::OtherType

DESCRIPTION
Perl data type class for the XML Schema defined complexType OtherType from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Type

•   Likelihood

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::OtherType
   Type =>  $some_value, # string
   Likelihood =>  $some_value, # float
 },

AUTHOR
Generated by SOAP::WSDL